## ruby-abstract-type 0.0.7

=== debian/changelog ===
ruby-abstract-type (0.0.7-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out
    of the source package

  [ Utkarsh Gupta ]
  * Add myself as an uploader
  * Fix description
  * Bump debhelper-compat to 13

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 10 Sep 2020 10:51:20 +0530

ruby-abstract-type (0.0.7-2) unstable; urgency=medium

  * Team upload
  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Mar 2020 20:06:07 +0530

ruby-abstract-type (0.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #953413)

 -- Kiran S Kunjumon <kiran@disroot.org>  Mon, 09 Mar 2020 07:10:45 +0000
