=== debian/control ===
Source: ruby-abstract-type
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Kiran S Kunjumon <kiran@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-abstract-type.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-abstract-type
Homepage: https://github.com/dkubb/abstract_type
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-abstract-type
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Allow non obstrusive declaring of abstract_type classes and modules
 This is a small standalone gem featuring a module ripped out from axiom.
 It allows one to declare abstract_type classes and modules in an unobstrusive
 way.
