=== debian/watch ===
version=4
https://gemwatch.debian.net/abstract_type .*/abstract_type-(.*).tar.gz
